@font-face {
	font-family: "Noto Kufi Arabic";
	src: url("../fonts/noto-kufi-arabic-variable.woff2") format("woff2");
	font-weight: 400 800;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}

@font-face {
	font-family: "Noto Kufi Arabic";
	src: url("../fonts/noto-kufi-latin-variable.woff2") format("woff2");
	font-weight: 400 800;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-024F, U+2000-206F;
}

@font-face {
	font-family: "Noto Sans Arabic";
	src: url("../fonts/noto-sans-arabic-variable.woff2") format("woff2");
	font-weight: 400 800;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}

@font-face {
	font-family: "Noto Sans Arabic";
	src: url("../fonts/noto-sans-latin-variable.woff2") format("woff2");
	font-weight: 400 800;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-024F, U+2000-206F;
}

@font-face {
	font-family: "Changa";
	src: url("../fonts/changa-arabic-variable.woff2") format("woff2");
	font-weight: 400 800;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}

@font-face {
	font-family: "Changa";
	src: url("../fonts/changa-latin-variable.woff2") format("woff2");
	font-weight: 400 800;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-024F, U+2000-206F;
}

@font-face {
	font-family: "El Messiri";
	src: url("../fonts/el-messiri-arabic-variable.woff2") format("woff2");
	font-weight: 400 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}

@font-face {
	font-family: "El Messiri";
	src: url("../fonts/el-messiri-latin-variable.woff2") format("woff2");
	font-weight: 400 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-024F, U+2000-206F;
}

@font-face {
	font-family: "Readex Pro";
	src: url("../fonts/readex-pro-arabic-variable.woff2") format("woff2");
	font-weight: 400 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF;
}

@font-face {
	font-family: "Readex Pro";
	src: url("../fonts/readex-pro-latin-variable.woff2") format("woff2");
	font-weight: 400 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-024F, U+2000-206F;
}

